<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoDatabase..::.RecordDelimiter Property
RecnoDatabase Class See Also Send Feedback

The delimiting byte used to mark the end of a record in SourceFile.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public int RecordDelimiter { get; private set; }

Visual Basic (Declaration)

    Public Property RecordDelimiter As Integer

Visual C++

    public:
    property int RecordDelimiter {
    	int get ();
    	void set (int value);
    }

# See Also

RecnoDatabase Class
BerkeleyDB Namespace